:x
@echo off
title [ Batihost.com - OPSkyblock ]
ECHO Batihost resmi discord grubu: https://discord.gg/vBWB3yn  
java -Xms2G -Xmx2G -Dfile.encoding=UTF-8  -jar spigot.jar
echo %ERRORLEVEL%
echo devam etmek için enter..
timeout /t 30
cls
goto x